> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/objects-in-openreview/introductions-to-invitations.md).

# Introductions to Invitations

See also:

* [Technical Reference for Invitations](/v1/reference/api-v2/entities/invitation.md)
* How to Guides:
  * [Change Submission Expiration Date](/v1/how-to-guides/workflow/how-to-change-the-expiration-date-of-the-submission-invitation.md)
  * [Change Submission Readers](/v1/how-to-guides/workflow/how-to-change-who-can-access-submissions-after-the-deadline.md)
  * [Hide Submission Fields](/v1/how-to-guides/workflow/how-to-hide-submission-fields-from-reviewers.md)
  * [Customizing Forms](/v1/getting-started/customizing-forms.md)

In OpenReview, **invitations** define the rules and permissions for creating or editing entities such as [notes](/v1/getting-started/objects-in-openreview/introduction-to-notes.md), [groups](/v1/getting-started/objects-in-openreview/groups.md), and edges. They act as **templates** that control who can perform specific actions, what content is expected, and how submissions are processed.

The vast majority of invitations will be created automatically at the appropriate point of the workflow, and you will interact with invitations via the UI and stages within to change settings.

### Structure of Invitations

See the [API Reference](/v1/reference/api-v2/entities/invitation.md) for a detailed description of each field of the invitation. The main fields that you will interact with are:

* `id`: A unique identifier (e.g., `ICLR.cc/2025/Conference/-/Area_Chair_Registration`)
* `invitees`: Who is allowed to use the invitation (e.g. Area Chairs)
* `signatures`: Who issued the invitation (typically a venue or program chair group)
* `edit`: Defines the type of object that can be posted (e.g., `note`, `edge`)
* `reply` or `content`: Schema specifying required fields, validation, and structure
* `readers`, `writers`, and `signatures` constraints for resulting entities

### Creating Invitations

The vast majority of invitations will be created automatically at the appropriate point of the workflow, and you will interact with invitations via the UI and stages within to change settings.

In some cases, you may need to create custom invitations to accommodate less commons workflow. In this case, see guidance for those specific stages, or the Custom Stage.

### Editing invitations

1. **Pre-created invitations:** The vast majority of edits to invitations are made via the [venue configuration form](/v1/getting-started/hosting-a-venue-on-openreview/navigating-your-venue-pages.md). To maintain consistency across the venue, the values in the venue configuration will overwrite any changes made directly to invitations. Examples: [Hiding submission fields](/v1/how-to-guides/workflow/how-to-hide-submission-fields-from-reviewers.md), [releasing reviews](/v1/how-to-guides/workflow/how-to-release-reviews.md)
2. **Custom Invitations:** For custom invitations that are not configurable in the venue configuration form, you may need to make changes directly to those invitations. In those cases, changes can be made in the Invitation's page, found on your venue's group page: <kbd><http://openreview.net/group/edit?id={venue\\_id}></kbd>
3. **Changes to per-paper invitations:** If you need to make programmatic changes to per-paper invitations for many submissions, you may want to make these changes programmatically.

### Deleting invitations

Rather than outright deleting invitations, we use the expiration date. Update the `exp_date` field of the invitation to now or a past time (in ms time), which will stop any new posts from being made with the invitations. Example: [Updating Submission Expiration](/v1/how-to-guides/workflow/how-to-change-the-expiration-date-of-the-submission-invitation.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/objects-in-openreview/introductions-to-invitations.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
